All – In – One – Packages

Last updated: April 27, 2017 at 17:40 pm

Attention: When using the IDE, you need a proper computer (MacBookPro+ or similar specs). The deployed “device-controller” however runs fine on low-spec devices like Raspberry-PI-2.

if you have problems, post an “issue” here